/*!***************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/src/index.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./sources/scss/bario_subtheme/base.scss ***!
  \***************************************************************************************************************************************************************************************************************************************************************/
html {
  color: #444444; }

body {
  color: #444444; }


/*# sourceMappingURL=base.css.map*/